<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="100">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <df root="." name="0">
      <df name="include">
        <in>circuitfinder.h</in>
      </df>
      <df name="src">
        <in>circuitfinder.cpp</in>
        <in>continuoustpda.cpp</in>
        <in>drawsystem.cpp</in>
        <in>pds.cpp</in>
        <in>timePushDown.cpp</in>
        <in>tpda2.cpp</in>
        <in>tpdaCGPP.cpp</in>
        <in>tpdaZone.cpp</in>
        <in>treeBitOperations.cpp</in>
      </df>
      <in>main.cpp</in>
    </df>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>nbproject/private/launcher.properties</itemPath>
      <itemPath>makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <sourceFolderFilter>^(nbproject)$</sourceFolderFilter>
  <sourceRootList>
    <Elem>.</Elem>
  </sourceRootList>
  <projectmakefile>makefile</projectmakefile>
  <confs>
    <conf name="Default" type="0">
      <toolsSet>
        <compilerSet>default</compilerSet>
        <dependencyChecking>false</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <flagsDictionary>
        <element flagsID="0" commonFlags="-std=c++11"/>
      </flagsDictionary>
      <codeAssistance>
      </codeAssistance>
      <makefileType>
        <makeTool>
          <buildCommandWorkingDir>.</buildCommandWorkingDir>
          <buildCommand>${MAKE} -f makefile</buildCommand>
          <cleanCommand>${MAKE} -f makefile clean</cleanCommand>
          <executablePath>tree</executablePath>
          <ccTool>
            <incDir>
              <pElem>include</pElem>
            </incDir>
          </ccTool>
        </makeTool>
        <preBuild>
          <preBuildCommandWorkingDir>.</preBuildCommandWorkingDir>
          <preBuildCommand></preBuildCommand>
        </preBuild>
      </makefileType>
      <folder path="0/src">
        <ccTool>
          <incDir>
            <pElem>.</pElem>
          </incDir>
        </ccTool>
      </folder>
      <item path="include/circuitfinder.h" ex="false" tool="3" flavor2="0">
      </item>
      <item path="main.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
      <item path="src/circuitfinder.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="src/continuoustpda.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
      <item path="src/drawsystem.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
      <item path="src/pds.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
      <item path="src/timePushDown.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
      <item path="src/tpda2.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
      <item path="src/tpdaCGPP.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
      <item path="src/tpdaZone.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
      <item path="src/treeBitOperations.cpp" ex="false" tool="1" flavor2="8">
        <ccTool flags="0">
        </ccTool>
      </item>
    </conf>
  </confs>
</configurationDescriptor>
